Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://ai.wisepilot.app/api/v1/content/assets/{id}/sections/manage \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "operations": [ { "section_id": "<string>", "title": "<string>", "content": "<string>", "sort_order": 123 } ] } '
{ "success": true, "data": { "sections": [ { "id": "<string>", "sectionType": "<string>", "title": "<string>", "content": "<string>", "sortOrder": 123 } ] } }
Bulk section management — add, update, reorder, or delete sections. minRole: editor
API key prefixed with cr_ (e.g. cr_a1b2c3...)
cr_
cr_a1b2c3...
Asset content_id
Show child attributes
Sections updated